<?php
// +-------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: mail_reader_resa_planning_deleted.class.php,v 1.1.2.2 2025/07/01 15:38:47 dgoron Exp $

if (stristr($_SERVER['REQUEST_URI'], ".class.php")) die("no access");

class mail_reader_resa_planning_deleted extends mail_reader_resa_planning {
	
	protected function get_mail_object() {
		global $msg;
		
		return sprintf($msg['mail_obj_resa_deleted'], '');
	}
	
	protected function get_parameter_value($name) {
	    switch ($name) {
	        case 'after_list':
	        case 'before_list':
	            return parent::get_parameter_value($name."_deleted");
	        default:
	            return parent::get_parameter_value($name);
	    }
	}
}